@font-face {
    font-family: League-Spartan;
    src: url("/include/LeagueSpartan-VariableFont_wght.ttf") format("truetype");
}

p, h1, h2, h3, h4, h5, ul, label,a, body{
  font-family: League-Spartan;
	color:rgb(65, 47, 136);
}

.page-link{
  background-color:#35a8b7;
  color:white;
}

.page-link:hover{
  background-color:gray;
  color:white;
}

.page-item.active .page-link{
  background-color:gray;
  border-color:white;
}


/* For Loading Overlay by CodexWorld */
.post-wrapper{position: relative;}
.loading-overlay{display: none;position: absolute;left: 0; top: 0; right: 0; bottom: 0;z-index: 2;background: rgba(255,255,255,0.7);}
.overlay-content {
    position: absolute;
    transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    color: #555;
}
/* For Pagination Links by CodexWorld */
div.pagination {
    /*font-family: "Lucida Sans Unicode", "Lucida Grande", LucidaGrande, "Lucida Sans", Geneva, Verdana, sans-serif;*/
	padding:20px;
	margin:7px;
}

div.post-search-panel{
	/*width: 950px;*/
	height: auto;
	margin: 0 auto;
	background-position:center;
	background-repeat:no-repeat;
	/*background-color: #FFF;*/
}

.listaheader3 .col-md-1,
.listaheader3 .col-sm-1,
.listaheader3 .col-lg-1  {
    width: 33.33%;
    *width: 33.33%;
    display:block;
    border-style:solid;
    border-color: #434242;
    border-width:1px;
    margin-left:-1px;
    /*font-weight: bold;*/
    background-color:#35a8b7;
    color:#fff; 
}  

.lista3 .col-md-1,
.lista3 .col-sm-1,
.lista3 .col-lg-1  {
    width: 33.33%;
    *width: 33.33%;
    border-style:solid;
    border-color: #434242;
    border-width:1px;
    margin-left:-1px;
    margin-top:-1px; 
    color:#434242; 
}

.listaheader4 .col-md-1,
.listaheader4 .col-sm-1,
.listaheader4 .col-lg-1  {
    width: 25%;
    *width: 25%;
    display:block;
    border-style:solid;
    border-color: #434242;
    border-width:1px;
    margin-left:-1px;
    /*font-weight: bold;*/
    background-color:#35a8b7;
    color:#fff; 
}  

.lista4 .col-md-1,
.lista4 .col-sm-1,
.lista4 .col-lg-1  {
    width: 25%;
    *width: 25%;
    border-style:solid;
    border-color: #434242;
    border-width:1px;
    margin-left:-1px;
    margin-top:-1px; 
    color:#434242; 
}

.listaheader6 .col-md-1,
.listaheader6 .col-sm-1,
.listaheader6 .col-lg-1  {
    width: 16.66%;
    *width: 16.66%;
    display:block;
    border-style:solid;
    border-color: #434242;
    border-width:1px;
    margin-left:-1px;
    /*font-weight: bold;*/
    background-color:#35a8b7;
    color:#fff; 
}  

.lista6 .col-md-1,
.lista6 .col-sm-1,
.lista6 .col-lg-1  {
    width: 16.66%;
    *width: 16.66%;
    border-style:solid;
    border-color: #434242;
    border-width:1px;
    margin-left:-1px;
    margin-top:-1px; 
    color:#434242; 
}

.listaheader7 .col-md-1,
.listaheader7 .col-sm-1,
.listaheader7 .col-lg-1  {
    width: 14.28%;
    *width: 14.28%;
    display:block;
    border-style:solid;
    border-color: #434242;
    border-width:1px;
    margin-left:-1px;
    /*font-weight: bold;*/
    background-color:#35a8b7;
    color:#fff; 
}  

.lista7 .col-md-1,
.lista7 .col-sm-1,
.lista7 .col-lg-1  {
    width: 14.28%;
    *width: 14.28%;
    border-style:solid;
    border-color: #434242;
    border-width:1px;
    margin-left:-1px;
    margin-top:-1px; 
    color:#434242; 
}

.listamini{
    color:rgb(65, 47, 136);
}